<template>
  <div class="flex flex-col min-h-screen bg-gray-800">
    <div class="flex justify-center bg-gradient-to-r from-zinc-900 to-gray-900 py-1">
      <menu-element name="Menu">Menu</menu-element>
      <menu-element name="AllMasons">Masons</menu-element>
      <menu-element name="AllLodges">Lodges</menu-element>
      <menu-element name="AllEvents">Events</menu-element>
      <menu-element name="Queries">Queries</menu-element>
    </div>
    <div class="flex justify-center">
      <router-view />
    </div>
  </div>
</template>

<script>
import MenuElement from '@/components/MenuElement.vue';

export default {
  components: {
    MenuElement
  }
}

</script>